### Method

# Pango FontDescription get_width

since: 1.58

#### Declaration [src]

    PangoWidth
    pango_font_description_get_width (
      const PangoFontDescription* desc
    )

#### Description [src]

Gets the width field of a font description.

See `pango_font_description_set_width()`.

Available since: 1.58

#### Return value

Type: `PangoWidth`

The width field for the font description. Use `pango_font_description_get_set_fields()` to find out if the field was explicitly set or not.